<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'external', language 'hr', version '4.2'.
 *
 * @package     external
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:serviceusers'] = 'Popis korisnika koji mogu koristiti određenu vanjsku uslugu';
$string['privacy:metadata:serviceusers:iprestriction'] = 'IP ograničen za korištenje usluge';
$string['privacy:metadata:serviceusers:timecreated'] = 'Datum stvaranja zapisa';
$string['privacy:metadata:serviceusers:userid'] = 'ID korisnika';
$string['privacy:metadata:serviceusers:validuntil'] = 'Datum valjanosti odobrenja';
$string['privacy:metadata:tokens'] = 'Zapis o tokenima za interakciju s Moodleom putem web-usluga ili mobilnih aplikacija.';
$string['privacy:metadata:tokens:creatorid'] = 'ID korisnika koji je stvorio token';
$string['privacy:metadata:tokens:iprestriction'] = 'IP je ograničen za korištenje ovog tokena';
$string['privacy:metadata:tokens:lastaccess'] = 'Datum kada je token zadnji put korišten';
$string['privacy:metadata:tokens:privatetoken'] = 'Privatniji token koji se povremeno koristi za provjeru određenih operacija, kao što je SSO';
$string['privacy:metadata:tokens:timecreated'] = 'Datum kada je stvoren token';
$string['privacy:metadata:tokens:token'] = 'Korisnički token';
$string['privacy:metadata:tokens:tokentype'] = 'Vrsta tokena';
$string['privacy:metadata:tokens:userid'] = 'ID korisnika čiji je token';
$string['privacy:metadata:tokens:validuntil'] = 'Datum do kojeg token vrijedi';
$string['privacy:request:notexportedsecurity'] = 'Ne izvozi se iz sigurnosnih razloga';
